<?php
/*------------------------------------------------------------------------
# mod_ju_login - joomla2you Module
-------------------------------------------------------------------------*/
// no direct access
defined('_JEXEC') or die('Restricted access');
$pretext 	= $params->get( 'pretext');
$posttext 	= $params->get( 'posttext');
$login 	= $params->get( 'login');
$logout 	= $params->get( 'logout');
$greeting 	= $params->get( 'greeting');
$name 	= $params->get( 'name');
$usesecure 	= $params->get( 'usesecure');
$document =& JFactory::getDocument();
$renderer	= $document->loadRenderer( 'module' );
$options	 = array( 'style' => "raw" );
$module	 = JModuleHelper::getModule('mod_login');
$module->params	= "pretext=$pretext\nposttext=$posttext\nlogin=$login\nlogout=$logout\ngreeting=$greeting\nname=$name\nusesecure=$usesecure";
$document->addStyleSheet(JURI::root().'modules/mod_ju_login/css/style.css');
require(JModuleHelper::getLayoutPath('mod_ju_login'));
